{
  "codeName" : "Default",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/SysEmployeeyd/PSDEDATARELATIONS/Default.json",
  "getFormCapPSLanguageRes" : {
    "lanResTag" : "DE.LNAME.SYS_EMP_EX"
  },
  "formCaption" : "人员",
  "name" : "SYS_EMP_EX默认关系界面组"
}